@charset "ISO-8859-1";

body, html{padding: 0; margin: 0;  }
.cursor{cursor: pointer;}
img{border: 0}

.menu_list {
	/*width: 865px;*/
}
.menu_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
       font-weight:bold;
       background: #DDDDDD url(../../recursos/left.png) center right no-repeat;
}
.menu_body {
	display:none;
    background: white;
    height: 95px;
}
.menu_comprar {
    height: 417px;
	padding: 10px;
}
.botao_comprar{
	cursor: pointer;
	float: right;
	width:115px;
	margin-top: -35px;
}
.botao_voltar{
	cursor: pointer;
	float: left;
	width:15px;
	margin: 5px;
	margin-right: 15px;
}
.botao_area{
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
	padding: 3px;
	margin: 8px;
	height: 195px;
	width: 22.5%;
	float:left;
	background-color: #ffffff;
	border-color: #BEBEBE;
	text-align: center;
	cursor: pointer;
}
.botao_modalidade{
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
	padding: 3px;
	margin-left: 8px;
	margin-top: 8px;
	height: 60px;
	width: 97.5%;
	float:left;
	background-color: #ffffff;
	border-color: #BEBEBE;
	text-align: left;
}
.bt_generic{
        font-size: 11px;
        border: 1px solid;
        border-radius: 5px;
        padding: 3px;
        margin-left: 8px;
        margin-top: 8px;
        width: 97.5%;
        float:left;
	background-color: #ffffff;
	border-color: #BEBEBE;
	text-align: center;
        }
.botao_modalidade_esq{
	font-size: 11px;
	border: 1px solid;
	border-top-right-radius: 0px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 0px;
	padding: 3px;
	margin-left: 8px;
	margin-top: 8px;
	height: 60px;
	width: 91.5%;
	float:left;
	background-color: #ffffff;
	border-color: #BEBEBE;
	text-align: left;
}
#info_modal{
	margin-top: 5px;
	width: 99%;
}
.info_modal_visual{
	margin-top: 12px;
	width: 99%;
}
.botao_modalidade_dir{
	font-size: 11px;
	border: 1px solid;
	border-top-right-radius: 5px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 5px;
	padding: 3px;
	margin-left: -1px;
	margin-top: 8px;
	height: 60px;
	width: 50px;
	float:left;
	color: #00914B;
	background-color: #E2FFE9;
	border-color: #00914B;
	text-align: center;
	cursor: pointer;
}
.botao_modalidade_dir span{
	margin-top: 49px;
}
.botao_area span{
	color: #7c7c7c;
	font-size: 11px;
}

.botao_area_esgotado{
        color: #993535;
        background-color: #FFDBDB;
        border-color: #FF6F6F;
        font-size: 11px;
        border: 1px solid;
        border-radius: 5px;
        padding: 3px;
        margin: 8px;
        height: 195px;
        width: 22.5%;
        float: left;
        text-align: center;
        cursor: pointer;
}
.botao_area_esgotado span{
color: #F10808;
font-size: 12px;
}
.comboButton{
    cursor: pointer;
    border: 1px solid;
    float: left;
    border-left: 0px;
    margin-left: -1px;
    width: 26px;
    height: 26px;
    color: #ABADB3;
    background-color: #FFFFFF;
    background-image: url(../recursos/combo_button.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.comboButton:hover{
    background-color: #ebebe4;
}
.comboItem{
    cursor: pointer;
    float: left;
    width: 100%;
    padding: 7px;
    display: table;
    background-color: #FFF;
    text-align: left;
}
.comboItem:hover{
    background-color: #ebebe4;
}
.comboList{
    display: none;
    font-size: 14px;
    border: 1px #ABADB3 solid;
    background-color: #FFF;
    margin-top: 2px;
    padding: 2px 0px 2px 0px;
    max-width: 300px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    position: absolute;
}
.menu_comprar_normal {
    /*height: 500px;*/
    /*background: white;*/
    /*margin: 5px;*/
    display: block;
    /*padding: 10px;*/
}
.text_compra{
	font-size: 15px;
        float: left;
}
.menu_body a {
  display:block;
  color:#006699;
   background: none no-repeat scroll 0 0 #F1F1F1;
    margin: 16px 0;
    padding: 10px;
}
.menu_body a:hover {
  color: #000000;
  text-decoration:underline;
}
.vendarapida_comprar{

	overflow: auto;
	height:305px;
	width: 738px;
	padding:5px;

	margin-bottom:10px;
	margin-top:0px
 }


#dtTitulo{font-size: 10px;}
.margem{margin: 5px;}
.float{float: left;}
#imgProd{width: 100px; float: left;  }
#dataProd{width: 658px; float: none;  }
#ingresso{font-size: 12px; }
#marca{font-size: 12px; }
#box_valores_comprar{width: 945px; float: left;}
.valores_comprar{background: #f1f1f1; border: 1px dotted; border-color: gray; margin-bottom: 4px;  height: auto; color: #474349; font-size: 16px; font-weight: bold;}


#alerta {
    width: 100%;
}

#divLinha {
    width: 100%; float: left;height: 41px;font-size: 11px;
    margin-bottom: 20px;
}
#divLinha i{
    margin-top:-11px;font-size: 29px; color:#c1c1c1;
}
#divLinha i.green{
    color: green;
}

.textcheckAccept {
    width: 100%; float: left;font-size: 14px;text-align: left;margin-top: 10px; margin-left: 20px
}

.ui-widget-header {
    border: 1px solid #003189;
    background-image: none;
    background-color: #003189;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
border: 1px solid #ff6216;
    background: #ff6216 url(images/ui-bg_fine-grain_0_1ABC9C_60x60.png) 50% 50% repeat;
}
